body {
font-family:"Zen Maru Gothic Medium", "游ゴシック", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
color:#333333;
line-height:35px;
font-size:21px;


}


#wrapper{
 	height:px;
 	width:960px;
 	margin-left: auto; margin-right: auto;
	z-index: 9;

}
#wrapper1{
 	height:px;
 	width:960px;
 	margin-left: auto; margin-right: auto;
	z-index: 3;
}

#wrapper3{
 	height:px;
 	width:1200px;
 	margin-left: auto; margin-right: auto;
	z-index: 9;
}

#header{
 	width:960px;
  	margin-left: auto; margin-right: auto;
}
#header1{
	width:960px;
	margin-left: auto; margin-right: auto;
}

#main{
	width:960px;
	margin-left: auto; margin-right: auto;
}

#main1{
	width:960px;
	margin-left: auto; margin-right: auto;
}

#access{
 	width:960px;
	margin-left: auto; margin-right: auto;
	clear: both;
}
#facilities{
	width:960px;
	margin-left: auto; margin-right: auto;
}
#guide{	
	 width:960px;
 	 margin-left: auto; margin-right: auto;
}
#footer{
  	text-align:center;
  	width:960px;
  	margin-left: auto; margin-right: auto;
}
#footer1{
  	text-align:center;
  	width:960px;
  	margin-left: auto; margin-right: auto;
	clear: both;
}
#top{	
	 width:960px;
 	 margin-left: auto; margin-right: auto;
	text-align: center;

}

.both{
  /* floatを解除 */
  clear: both;
}

.center{
	text-align: center;
}

.left{
	text-align: left;
}

.right {
    float: right;
}

.ftright {
    float: right;
	margin: 0px 0px -80px 0px;

}

.waku{
	margin: 0px 5px 0px 5px;
	padding: 0px 5px 0px 5px;
}

.box2 {
    padding: 2em 2em;
    margin: 1em 0;

    color: #333333;/*文字色*/
    background: #E3EEFF;
    border: solid 1px #fff;/*線*/
    border-radius: 30px;/*角の丸み*/
}
.box2 p {
    margin: 0; 
    padding: 0;
	line-height:35px;
}

.box3 {
    padding: 2em 2em;
    margin: 2em 0;

    color: #333333;/*文字色*/
    background: #E9FFFE;
    border: solid 1px #fff;/*線*/
    border-radius: 30px;/*角の丸み*/
}
.box3 p {
    margin: 0; 
    padding: 0;
	line-height:35px;
}

summary{
  display: block;

}


/* Chrome、Safari */
summary::-webkit-details-marker {
  display: none;
}

.class1{
	font-size: 23px;
	line-height:35px;

}

.class2{
	font-size: 27px;
	line-height:30px;
	padding: 0px 0px 10px 0px;
border-bottom: 3px solid #FF741F;
display: inline; 
}

.class10{
	text-align: center;
	color: #FF741F;
}


#flipbook {
    width: 960px;      /* 横幅 */
    height: 200px;     /* 高さ */
    object-fit: contain;
    display: block;
}

#flipbook2 {
    width: 960px;      /* 横幅 */
     /* 高さ */
    object-fit: contain;
    display: block;

}

/* アコーディオンメニュー */
.ac-menu:last-child {
	margin-bottom: 60px; /* 最後の要素の下にだけ余白 */
}
.ac-menu input {
	display: none;
}
.ac-menu label {
	width:950px;
	color: #604C3F; /* 文字色 */
	font-size: 21px; /* 文字サイズ */
	line-height: 1.5; /* 行間 */
	font-weight: bold; /* 文字を太く */
	text-align: center; /* 文字を中央に */
	background: #e9fffd; /* グラデーションの背景色 */
	border: 1px solid #82AFBF; /* 線の太さ 線のタイプ 線の色 */
	padding: 15px 0px 5px 0px; /* 内側の余白 */
	cursor: pointer;
	position: relative;
	display: block;


}
.ac-menu label:after {
	position: absolute;
	left: 10px; /* 左からの距離 */
	top: 55%; /* 上下中央配置 */
	-webkit-transform : translateY(-50%);
	transform : translateY(-50%);
	content: "＋"; /* アイコン */
}
.ac-menu input:checked ~ label::after {
	content: "−"; /* クリック後のアイコン */
}
.ac-menu label:hover {
	background: #FAFAFA; /* マウスを乗せた時の背景色 */
	opacity: 0.5; /* マウスを乗せた時に背景色が薄くなる */
}
.ac-menu input:checked ~ label {
	background: #a7e8e0; /* クリック後のラベルの背景色 */
}
.ac-menu div {
	height: 0;
	overflow: hidden;
	opacity: 0;
	transition: 0.3s; /* 開閉スピード */
}
.ac-menu input:checked ~ div {
	height: auto;
	opacity: 1;
	padding: 20px; /* 中身の枠内の余白 */
	background: #FAFAFA; /* 中身の背景色 */
}
.ac-menu-inside {
	color: #333; /* 中身の文字色 */
	font-size: 19px; /* 中身の文字サイズ */
	line-height: 2; /* 行間 */
}

















